@charset "utf-8";
/* CSS Document */

body {background:#ffffff;color:#000000;margin:0;padding:0;font-size:100%;font-family:Lato,verdana,sans-serif}

/*#page{display:table-row}*/
#page{width:100%;display:inline-table}

#sidebar,#sidebarMobile{width:20%;height:100%;display:table-cell;box-sizing:border-box;padding:0;background: #c1d2eE;vertical-align:top}

#sidebar{
	
/*	background-image: url(images/achs-member-blue-trans.png);  */

background-size: 75%;
background-repeat:no-repeat;
background-position: center bottom 20px;
height:680px}


#sidebar #menu a,#sidebar #menu span,#sidebarMobile #menu a,#sidebarMobile #menu span{display: block;
    width: 100%;
    color: black;
    text-decoration: none;
    line-height: 1.8em;
    border-bottom: 1px solid silver;
    background: #B1C2DE linear-gradient(#d1e2fE,#c1d2eE);
    padding-left: 12px;
    box-sizing: border-box;
	padding-right: 12px;
	
}
#sidebar #menu a:hover,#sidebarMobile #menu a:hover, #sidebarOpen:hover{background: #B1C2DE linear-gradient(#B1C2DE,#B1C2DE);color:white}
#sidebarOpen{border-bottom: 1px solid silver;
    background: #B1C2DE linear-gradient(#d1e2fE,#c1d2eE);color:black}
#content{width:80%;display:table-cell;box-sizing:border-box;padding:0 1% 1%}

#content a{text-decoration:none;color:#4F5E76;border-bottom:1px solid gold}
#content a:hover{color:black}

#content h1,#content h2,#content h3{color:#4F5E76}

#sidebar #menu,#sidebarMobile #menu{width:100%;font-size:100%;line-height:1.7em;box-sizing:border-box}

#sidebar #menu a:first-child{padding-top:6px}

#lowermenu{clear:both;width:100%;
 background: #B1C2DE linear-gradient(#d1e2fE,#c1d2eE);border-top: 1px solid gold;color: #999999;box-sizing: border-box;}
 #lowermenu p{margin:0;padding:30px;}
 #lowermenu a{color:#666666;text-decoration:none}
 #lowermenu .copyright{color:#999999;font-size:90%}



/*responsive site*/

#header {

    border-bottom: 2px solid gold;
    background-image: none;
    max-width: 100%;
    box-sizing: border-box;
    height: auto;
    width: 100%;
    margin: 0 auto;
    display: block;
    height: auto;
    position: relative;
	background: #B1C2DE linear-gradient(to bottom, #d1e2fE,#B1C2DE);
	box-shadow:2px 2px 4px #666666;
	/*background-image: url(images/akm5.png);*/
	background-size: contain;font:

}

#logo {

    width: 30%;
    margin: 0px;
    padding: 0px;
    height: 128px;
    display: table-cell;
    float: none;
	min-width:130px
}


#logo a img {

    width: 55%;
    height: auto;
    position: relative;
    top: 1px;
    margin: 10px 28px;

}
#sitetitle {

    width: auto;
    padding: 0;
    font-weight: normal;
    height: 100%;
    display: table-cell;
    position: relative;
    vertical-align: middle;
	margin:0;float:none

}
#sitetitle h1 {

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 0px;
    padding: 0;
    text-decoration: none;
    font-size: 4.4vw;
    color: #E3D758;

text-shadow: 2px 2px 2px #333333;
    margin: auto 0;
	line-height:1em;
	padding-left:14px
	

}
#sitetitle h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
    margin: 0px;
    padding: 0;
    text-decoration: none;
    font-size: 2vw;
    color: #3388BB;;
	line-height:1em
}
	
#logo a img {
    height: auto;
margin: 0;
max-height: 120px;
}




#header {padding:1%}

#logo {
    background-image: url(/images/seal2018.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-clip: border-box;
}

*{max-width:100%}

#sidebarOpen{display:none;width:100%;color:black;height:auto;font-size:120%;padding:4px;cursor:pointer;box-sizing: border-box;}
#sidebarMobile{display:none;margin-left:-9999px}

#lowermenu{background: #0057AF linear-gradient(#0067bF,#0057AF);

border-top: 1px solid gold;

color: white;}


@media only screen and (max-width: 1000px) {
#sidebar{display:none}
#sidebarOpen{display:block}
#sidebarMobile{width:100%;display:block;;margin-left:0}
#content{width:100%;display:block}
/*#lowermenu{background-image: url(images/achs-member-blue-trans.png);*/


#lowermenu {
background:none;
background-image: url(images/achs-trans-gold-in.png);
background-size: 86px;
background-color: #0057AF;
background-repeat: no-repeat;

background-position: right 7px bottom 15px;}
}


@media only screen and (max-width: 700px) {
#sitetitle h1 {font-size:7vw}
#lowermenu span.copyright{display:block;width:300px}
}


/* royal blue */

#header{background-color: #0057AF;background-image:url(images/akm9.png);}

/*#lowermenu{background: #0057AF linear-gradient(#0067bF,#0057AF);

border-top: 1px solid gold;

color: white;}
*/
#sidebar {
	background: #0067bF;
    background-image: none;
	
}

#content h1, #content h2, #content h3 {

    color: #0057AF;

}

#sidebarOpen, #sidebar #menu a, #sidebar #menu span, #sidebarMobile #menu a, #sidebarMobile #menu span {


    color: gold;
    background: #0057AF linear-gradient(#0067bF,#0057AF);


}

#sidebarOpen:hover, #sidebar #menu a:hover, #sidebarMobile #menu a:hover{color:black;background:white}

#content h2{margin-top:0}
#content {padding: 20px 3% 3%;
background: #ffffff linear-gradient(to right,#ffffff,#ddeeff);
}
#lowermenu a{color:white}


